curl --request POST \
--url https://ai.wisepilot.app/api/v1/social/posts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "facebook",
"content": "<string>",
"image_urls": [
"<string>"
],
"link_url": "<string>",
"product_line_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"success": true,
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "draft"
}
}Create a social media post for scheduling or immediate publish. minRole: editor
curl --request POST \
--url https://ai.wisepilot.app/api/v1/social/posts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "facebook",
"content": "<string>",
"image_urls": [
"<string>"
],
"link_url": "<string>",
"product_line_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"success": true,
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "draft"
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)